<?php
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","Database Updated Successfully!");

define("_AM_ADDQUOTE","Quote toevoegen");
define("_AM_MODIFYQUOTES","Quotes aanpassen");
define("_AM_QUOTETEXT","Quote tekst:");
define("_AM_AUTHOR","Auteur:");
define("_AM_ADD","Toevoegen");
define("_AM_SEARCHQUOTE","Zoeken naar quote:");
define("_AM_SEARCH","Zoeken");
define("_AM_RESETSEARCH","Herstel Zoekopdracht");
define("_AM_QUOTE","Quote");
define("_AM_ACTION","Actie");
define("_AM_EDIT","Verander");
define("_AM_DELETE","Verwijder");
define("_AM_PREVIOUSPAGE","Vorige pagina");
define("_AM_BACK","terug");
define("_AM_NEXTPAGE","Volgende pagina");
define("_AM_NOQUOTEFD","Geen quotes gevonden");
define("_AM_DELQUOTE","Verwijder Quote");
define("_AM_WAYWDTQ","WAARSCHUWING: Weet u zeker dat u deze quote wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
define("_AM_EDITQUOTE","Verander Quote");
define("_AM_SAVE","Opslaan");

?>